
* {margin:0;padding:0;border:0}

div,img {float:left}
div,h1,h2,h3 {clear:both}
p {clear:both}
img.bottompadding {padding-bottom:2px}

body,div,select,input {font-family:Arial;font-size:11px;color:#666}
body {
	background:#132130;
	background-image: url(images/sitebkg_repx.gif);
	background-repeat: repeat-x;
}

a:link,a:visited {color:#666;text-decoration:none}
a:hover {color:#f00}

h1 {font-size:24px;font-family:Georgia;color:#666;padding-bottom:20px}
h2 {font-size:12px;font-family:Arial;color:#666}
h3 {font-size:17px;font-family:Georgia;color:#3A8DBA}
h4 {font-size:14px;font-family:Georgia;color:#666;padding-bottom:4px}

#wrapper {float:none;width:980px;margin:0 auto}
#topbanner {background-color:#fff; background:#fff url('images/topbannermspmgc.gif') top left; width:980px;height:114px}
#footer {color:#888;background-color:Transparent;width:980px;padding-top:6px;padding-left:20px;padding-bottom:30px}
#menu {background-color:#eee;background:url('images/meny_bkg.gif') top left repeat-x;width:980px;height:28px;font-size:14px;text-transform: uppercase; font-weight:bold}
#flash {width:980px}
#content {width:980px;background:#fff url('.jpg') top left repeat-x}
#left_col_padding {width:940px;padding:20px}
#left_col {width:150px}
#right_col_padding {clear:none;float:right;padding:20px}
#right_col {width:980px}
ul#nav li {float:left;list-style:none}
#nav a:link, #nav a:visited {text-decoration:none}
#nav a {display:block;background:url('images/knapp_bg_venstre.gif') no-repeat top left}
#nav a span {display:block;background:url('images/knapp_bg_hoyre.gif') no-repeat top right;padding:6px 16px 8px 16px;font-weight:bold;color:#000}
#nav a:hover {background-image:url('images/knapp_bg_venstre_aktiv.gif');text-decoration:none}
#nav a:hover span {background-image:url('images/knapp_bg_hoyre_aktiv.gif');color:#fff;text-decoration:none}
#nav a.chosen {background-image:url('images/knapp_bg_venstre_valgt.gif');text-decoration:none}
#nav a.chosen span {background-image:url('images/knapp_bg_hoyre_valgt.gif');color:#fff;text-decoration:none;padding:6px 16px 8px 16px}
.style1 {
	color: #333;
	font-weight: bold;
}

.three_cols {width:980px}
.three_col_padding {clear:none;float:left;padding-right:20px}
.three_col_width {width:300px}
.left_col_pad {width:940px;padding:20px}
.myh2 {font-size:12px;font-family:Arial;color:#666}
input.text { border:solid 1px #aaaaaa; background-color:#EEEEEE }
input.image { margin:0;padding:0;border:0; vertical-align:bottom}
select.select { border:solid 1px #aaaaaa; background-color:#EEEEEE }

